body {
	height:100%;
	width:100%;
	background: #401000 url(http://perlygates.net/images/main_grad.jpg) repeat-x fixed;  
	border-collapse:collapse;
	background-color: #262010;
	padding: 0px; 
	border:0px;
	margin: auto 0px;
	text-align:center;
}
img{border:0px;}
.page_container{
	margin: auto;
 	position: absolute;
	margin-left:auto;	
	margin-right:auto;
	width:100%;
	position:relative;
	top:-100px;
	border-style:groove;
	border-color-outer: #CBC892;
	border-color-inner: #837C50;  
	border-color:#ffefbf;
}
div.page_title{
	width:300px;
}
.top_grad {
	position:relative;
	background: url(http://perlygates.net/images/top_grad.jpg) repeat-x;
	top:0px;
	left:0px;
	width:100%;
	position:relative;
	color: #ffefbf; 
	padding: 0px;
	border:0px;
	margin: 0px auto;
	text-align:left;
}
.top_btn{width:70px;float:left;}
img.media{border:0px;margin:1px;width:70px;height:70px;}
div.media_buttons{
	position: absolute; top:15px;float:right;right:0px;width:230px;height:70px;overflow:hidden;border-width:0px;
}
.wood_divider{
	width:100%;
	height:20px;
	background-image:url(http://perlygates.net/images/beveled_border.jpg);
}
div.main_page{
	width:100%;
	position:relative;
	top:0px;
	left:0px;
	color: #ffefbf; 
	font: 80% Verdana, sans-serif; 
	padding: 0px;
	border:0px;
	margin:0px auto;
}

.button {
   border-top: 1px solid #36220a;
   background-color: #262010;
   background: -webkit-gradient(linear, left top, left bottom, from(#debe49), to(#262010));
   background: -webkit-linear-gradient(top, #debe49, #262010);
   background: -moz-linear-gradient(top, #debe49, #262010);
   background: -ms-linear-gradient(top, #debe49, #262010);
   background: -o-linear-gradient(top, #debe49, #262010);
   padding: 9.5px 19px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #2b2206;
   font-size: 16px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
}
.button:hover {
	background-color: #69572a;
	color: #faf9f7;
}
   
.button:active {
  background-color: #4f4418;
}

.center
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
div.center_title{
	width: 350px;
	position:relative;
	top:-100px;
	margin-left:50%;	
	left: -150px;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}
div.wood_box{
	margin:auto 0px;
	border:0px;
	padding:0px;
	position:relative;
	left:50%;
}


.tan_btn_left{
	float:left;
	width: 10px;
	height:35px;
	background-image: url("http://perlygates.net/images/button_left.fw.png");
	width: 10px;
	height: 35px;
}
.tan_btn_right{
	float:right;
	width: 10px;
	height:35px;
	position:relative;
	top:-35px;
	background-image: url("http://perlygates.net/images/button_right.fw.png");
	width: 10px;
	height: 35px;
}
.tan_btn_link{
	height:35px;
	font-size:16;
	font-weight:bold;
	position:relative;
	vertical-align:middle;
	text-align:center;
	top:8px;
}
.tan_btn{
	text-align:center;
	background-image:url(http://perlygates.net/images/button.fw.png);
	width:100%;
	height:35px;
}

div.footer{
	text-align:center;
	z-index:1;
	position: fixed;
	bottom:0px;
	left:0px;
	height:30px;
	width:100%;
    color: #FFC000;
    font-size: 12px;
    font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
    text-decoration: none;
    background-image:url(http://perlygates.net/images/footer_bkg.jpg);
}

/*  dark colored for default page links */

a{color: #2b2206;}
a.active {
  color: #4f4418;
}
a.visited{color: #1f1418;}
a.hover {
   color: #faf9f7;
}

/*  light colored for over the wood divider */
a.footer{ color: #FFC;}
a.footer.active {
  color: #FF0;
}
a.footer.visited{color: #1f1418;}
a.footer.hover {
   color: #FFF;
}
div.footer_text{
	position:relative;
	bottom:-7px;
}
span.footer_link{
	padding-right: 20px;
}